## haskell-serialise 0.2.1.0

=== debian/changelog ===
haskell-serialise (0.2.1.0-3) unstable; urgency=medium

  * Patch for newer tasty.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 21:42:55 -0400

haskell-serialise (0.2.1.0-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 20:09:08 -0400

haskell-serialise (0.2.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 24 Aug 2019 13:17:37 -0400
