## haskell-serialise 0.2.3.0

=== debian/changelog ===
haskell-serialise (0.2.3.0-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:47:55 +0000

haskell-serialise (0.2.3.0-2build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 02:01:16 +0000

haskell-serialise (0.2.3.0-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 13:39:50 +0200

haskell-serialise (0.2.3.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:51:59 +0200

haskell-serialise (0.2.3.0-2) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 17:59:24 +0300

haskell-serialise (0.2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 11:31:31 +0300
