=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-serialise
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -21,9 +22,8 @@
  libghc-hashable-prof (>= 1.2),
  libghc-hashable-prof (<< 2.0),
  libghc-primitive-dev (>= 0.5),
- libghc-primitive-dev (<< 0.7),
- libghc-primitive-prof (>= 0.5),
- libghc-primitive-prof (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
+ libghc-primitive-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof (>= 0.2),
@@ -33,9 +33,8 @@
  libghc-vector-prof (>= 0.10),
  libghc-vector-prof (<< 0.13),
  libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.13),
- libghc-quickcheck2-prof (>= 2.9),
- libghc-quickcheck2-prof (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
  libghc-cborg-dev,
  libghc-cborg-prof,
  libghc-quickcheck-instances-dev (>= 0.3.12),
@@ -43,8 +42,8 @@
  libghc-quickcheck-instances-prof (>= 0.3.12),
  libghc-quickcheck-instances-prof (<< 0.4),
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.3),
- libghc-tasty-prof (>= 0.11),
+ libghc-tasty-dev (<< 1.4),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof (>= 0.9),
@@ -60,7 +59,7 @@
  libghc-primitive-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/well-typed/cborg
 X-Description: binary serialisation library for Haskell values
  This package (formerly binary-serialise-cbor) provides pure, efficient
