## haskell-serialise 0.2.5.0

=== debian/changelog ===
haskell-serialise (0.2.5.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 13:43:56 +0300
