=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-serialise
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -24,6 +23,12 @@
  libghc-primitive-dev (>= 0.5),
  libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
+ libghc-strict-dev (>= 0.4),
+ libghc-strict-dev (<< 0.5),
+ libghc-strict-prof,
+ libghc-these-dev (>= 1.1),
+ libghc-these-dev (<< 1.2),
+ libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof (>= 0.2),
@@ -42,7 +47,7 @@
  libghc-quickcheck-instances-prof (>= 0.3.12),
  libghc-quickcheck-instances-prof (<< 0.4),
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.4),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -57,10 +62,14 @@
  libghc-half-doc,
  libghc-hashable-doc,
  libghc-primitive-doc,
+ libghc-strict-doc,
+ libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/well-typed/cborg
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-serialise
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-serialise]
 X-Description: binary serialisation library for Haskell values
  This package (formerly binary-serialise-cbor) provides pure, efficient
  serialization of Haskell values directly into ByteStrings for storage or
