=== debian/control ===
--- 
+++ 
@@ -6,37 +6,32 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-cborg-dev (>= 0.2),
  libghc-cborg-dev (<< 0.3),
- libghc-cborg-prof (>= 0.2),
- libghc-cborg-prof (<< 0.3),
+ libghc-cborg-prof,
  libghc-half-dev (>= 0.2.2.3),
  libghc-half-dev (<< 0.4),
- libghc-half-prof (>= 0.2.2.3),
- libghc-half-prof (<< 0.4),
+ libghc-half-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 2.0),
- libghc-hashable-prof (>= 1.2),
- libghc-hashable-prof (<< 2.0),
+ libghc-hashable-prof,
  libghc-primitive-dev (>= 0.5),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
  libghc-strict-dev (>= 0.4),
- libghc-strict-dev (<< 0.5),
+ libghc-strict-dev (<< 0.6),
  libghc-strict-prof,
  libghc-these-dev (>= 1.1),
- libghc-these-dev (<< 1.2),
+ libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof (>= 0.2),
- libghc-unordered-containers-prof (<< 0.3),
+ libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.10),
- libghc-vector-prof (<< 0.13),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.9),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
@@ -44,19 +39,16 @@
  libghc-cborg-prof,
  libghc-quickcheck-instances-dev (>= 0.3.12),
  libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-prof (>= 0.3.12),
- libghc-quickcheck-instances-prof (<< 0.4),
+ libghc-quickcheck-instances-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-hunit-prof (>= 0.9),
- libghc-tasty-hunit-prof (<< 0.11),
+ libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.8),
- libghc-tasty-quickcheck-prof (<< 0.11),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-cborg-doc,
  libghc-half-doc,
@@ -66,7 +58,7 @@
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/well-typed/cborg
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-serialise
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-serialise]
