## haskell-serialise 0.2.6.1

=== debian/changelog ===
haskell-serialise (0.2.6.1-1build1) plucky; urgency=medium

  * Upload to plucky again, FTBFS looks fixed, and this unblocks dhall

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Feb 2025 08:05:28 +0100

haskell-serialise (0.2.6.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:13:14 +0300
