=== debian/control ===
--- 
+++ 
@@ -18,13 +18,13 @@
  libghc-hashable-dev (<< 2.0),
  libghc-hashable-prof,
  libghc-primitive-dev (>= 0.5),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-strict-dev (>= 0.4),
  libghc-strict-dev (<< 0.6),
  libghc-strict-prof,
  libghc-these-dev (>= 1.1),
- libghc-these-dev (<< 1.3),
+ libghc-these-dev (<< 2.2),
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
@@ -41,7 +41,7 @@
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -58,7 +58,7 @@
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/well-typed/cborg
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-serialise
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-serialise]
